@charset "UTF-8";
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td {
  margin: 0;
  padding: 0;
}

img {
  vertical-align: top;
}

a img {
  border: 0;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

fieldset, img {
  border: 0;
}

address, caption, cite, code, dfn, em, strong, th, var {
  font-style: normal;
  font-weight: normal;
}

ol, ul {
  list-style: none;
}

caption, th {
  text-align: left;
}

h1, h2, h3, h4, h5, h6 {
  font-size: 100%;
  font-weight: normal;
}

q:before, q:after {
  content: "";
}

abbr, acronym {
  border: 0;
}

html {
  font-size: 62.5%;
}

* {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

body {
  font-family: "Libre Baskerville", "Helvetica Neue", Arial, "Noto Sans JP", "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif;
}

.catch {
  font-family: "Noto Serif JP", serif;
}

::-moz-selection {
  background: rgba(0, 160, 233, 0.1);
}

::selection {
  background: rgba(0, 160, 233, 0.1);
}

::-moz-selection {
  background: rgba(0, 160, 233, 0.1);
}

body {
  position: relative;
  -webkit-font-feature-settings: "palt";
          font-feature-settings: "palt";
}
@media (min-width: 667px) {
  body {
    font-size: 16px;
    font-size: 1.6rem;
    line-height: 1.875;
  }
}
@media (max-width: 666px) {
  body {
    font-size: 15px;
    font-size: 1.5rem;
    line-height: 1.8666666667;
  }
}

/* Safari用のハックは、Chromeに適用されないようにする */
@supports (-webkit-touch-callout: none) {
  body {
    /* Safari用のハック */
    height: -webkit-fill-available;
  }
}
img {
  max-width: 100%;
}
img:hover {
  opacity: 0.8;
}

a {
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  text-decoration: none;
}

.is-show {
  opacity: 1 !important;
}

.l-header {
  background: #fff;
  -webkit-transition: 0.3s all;
  transition: 0.3s all;
  position: fixed;
  top: 0;
  z-index: 10;
  width: 100%;
  font-size: 13px;
  font-size: 1.3rem;
  line-height: 1.8461538462;
  /* ハンバーガー */
  /* 三本線 */
}
.l-header_wrapper {
  margin: 0 auto;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
}
@media (min-width: 667px) {
  .l-header_logo {
    margin: 5px 15px;
    width: 20%;
  }
}
@media (max-width: 666px) {
  .l-header_logo {
    width: 35%;
    margin: 9px;
  }
}
.l-header_logo a {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  height: 100%;
}
@media (min-width: 667px) {
  .l-header_logo a {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
}
.l-header .nav-mail {
  margin-right: 30px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  color: #fff;
}
.l-header .nav-mail a {
  margin-right: 20px;
  color: #fff;
}
.l-header .nav-mail a:hover {
  opacity: 0.8;
}
.l-header .l-header_nav {
  position: fixed;
  z-index: 2;
  top: 0;
  left: 0;
  background: rgba(255, 255, 255, 0.95);
  color: #00a0e9;
  text-align: center;
  opacity: 0;
  pointer-events: none;
  -webkit-transition: all 0.6s;
  transition: all 0.6s;
  width: 100%;
  height: 100vh;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  /* このクラスを、jQueryで付与・削除する */
}
.l-header .l-header_nav nav {
  width: 100%;
}
.l-header .l-header_nav nav ul {
  margin: 0 auto;
  width: 100%;
}
.l-header .l-header_nav nav ul .nav-top a:hover:after {
  width: 0;
}
.l-header .l-header_nav nav ul .nav-top a:hover img {
  opacity: 0.5;
}
.l-header .l-header_nav nav ul li {
  list-style-type: none;
  width: 100%;
}
@media (min-width: 667px) {
  .l-header .l-header_nav nav ul li {
    font-size: 17px;
    font-size: 1.7rem;
    line-height: 1.4117647059;
  }
}
@media (max-width: 666px) {
  .l-header .l-header_nav nav ul li {
    font-size: 15px;
    font-size: 1.5rem;
    line-height: 1.6;
  }
}
.l-header .l-header_nav nav ul li a {
  color: #000;
  padding: 1.5vh 0;
  position: relative;
  display: inline-block;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  -webkit-transform: scale(1);
  transform: scale(1);
}
@media (max-width: 666px) {
  .l-header .l-header_nav nav ul li a {
    text-align: center;
  }
}
.l-header .l-header_nav nav ul li a:hover {
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
  color: #00a0e9;
}
.l-header .l-header_nav.active {
  opacity: 1;
  pointer-events: auto;
}
.l-header .navToggle {
  display: block;
  position: absolute;
  right: 0;
  top: 0;
  bottom: 0;
  width: 42px;
  height: 27px;
  cursor: pointer;
  z-index: 3;
  text-align: center;
  margin: auto;
  /* 最初のspanをマイナス45度に */
}
.l-header .navToggle span {
  display: block;
  position: absolute; /* .navToggleに対して */
  width: 30px;
  border-bottom: solid 1px #666;
  -webkit-transition: 0.35s ease-in-out;
  transition: 0.35s ease-in-out;
  left: 6px;
}
.l-header .navToggle span:nth-child(1) {
  top: 0;
}
.l-header .navToggle span:nth-child(2) {
  top: 9px;
}
.l-header .navToggle span:nth-child(3) {
  top: 18px;
}
.l-header .navToggle span:nth-child(4) {
  border: none;
  color: #000;
  font-size: 6px;
  font-weight: bold;
  top: 20px;
}
.l-header .navToggle.active span {
  /* 2番目と3番目のspanを45度に */
}
.l-header .navToggle.active span:nth-child(1) {
  top: 5px;
  left: 6px;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
  border-bottom: solid 1px #666;
}
.l-header .navToggle.active span:nth-child(2), .l-header .navToggle.active span:nth-child(3) {
  top: 5px;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  border-bottom: solid 1px #666;
}

@media (min-width: 667px) {
  .sp_cont {
    display: none;
  }
}
@media (max-width: 666px) {
  .sp_cont {
    display: block;
    background: #000;
    color: #fff;
    width: 50px;
    height: 50px;
    position: absolute;
    top: 63px;
    right: 0;
    margin: auto;
    font-size: 10px;
    font-size: 1rem;
    line-height: 1.3;
    position: fixed;
    text-align: center;
    padding-top: 12px;
    padding-left: 4px;
    border-bottom-left-radius: 25px;
    border-top-left-radius: 25px;
  }
}

.l-footer {
  background: #00a0e9;
  color: #fff;
  text-align: center;
  position: fixed;
  bottom: 0;
  right: 0;
  z-index: 9;
}
@media (min-width: 667px) {
  .l-footer {
    width: 300px;
    border-top-left-radius: 10px;
  }
}
@media (max-width: 666px) {
  .l-footer {
    width: 100%;
  }
}
.l-footer_wrapper {
  margin: 0 auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.l-footer_tel {
  padding: 10px;
}
@media (min-width: 667px) {
  .l-footer_tel {
    width: 236px;
  }
}
@media (max-width: 666px) {
  .l-footer_tel div {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
  }
}
.l-footer_tel p {
  font-size: 13px;
  font-size: 1.3rem;
  line-height: 1.8461538462;
}
@media (max-width: 666px) {
  .l-footer_tel p {
    font-size: 11px;
    font-size: 1.1rem;
    line-height: 1.0909090909;
    margin-left: 10px;
  }
}
.l-footer_tel .tel {
  font-size: 20px;
  font-size: 2rem;
  line-height: 1.2;
}
.l-footer_tel address {
  font-size: 10px;
  font-size: 1rem;
  line-height: 1.2;
  margin-top: 5px;
}
@media (max-width: 666px) {
  .l-footer_tel address {
    width: 100%;
    display: block;
  }
}
.l-footer_mail {
  background: #fff;
  color: #00a0e9;
  border-top: 1px solid #00a0e9;
}
@media (min-width: 667px) {
  .l-footer_mail {
    width: 66px;
    padding: 10px;
  }
}
@media (max-width: 666px) {
  .l-footer_mail {
    padding: 0 10px;
  }
}
@media (min-width: 667px) {
  .l-footer_mail p {
    font-size: 12px;
    font-size: 1.2rem;
    line-height: 1.0833333333;
    margin: 5px 0;
  }
}
@media (max-width: 666px) {
  .l-footer_mail p {
    font-size: 10px;
    font-size: 1rem;
    line-height: 1.1;
    margin: 7px 0 2px;
  }
}

.l-main, .l-page {
  width: 100%;
  margin: 0 auto;
}
.l-main_wrapper, .l-page_wrapper {
  margin: 0 auto;
  padding: 0 5%;
}
.l-main .l-title, .l-page .l-title {
  color: #00a0e9;
  z-index: 2;
  position: relative;
  text-align: center;
}
@media (min-width: 667px) {
  .l-main .l-title, .l-page .l-title {
    font-size: 85px;
    font-size: 8.5rem;
    line-height: 1;
  }
}
@media (max-width: 666px) {
  .l-main .l-title, .l-page .l-title {
    font-size: 50px;
    font-size: 5rem;
    line-height: 1;
  }
}

.l-main .bottom {
  margin-bottom: 60px;
  overflow: hidden;
}
.l-main .dismentl {
  background: url(../images/top/main_back01.jpg) top center no-repeat;
  background-size: cover;
  height: 100vh;
}
.l-main .introduction {
  background: url(../images/top/main_back02.jpg) top center no-repeat;
  background-size: cover;
  height: 100vh;
}
.l-main .d_house {
  background: url(../images/top/main_back03.jpg) top center no-repeat;
  background-size: cover;
  height: 100vh;
}
.l-main .info {
  background: url(../images/top/main_back04.jpg) top center no-repeat;
  background-size: cover;
  height: 100vh;
}
.l-main .recruit {
  background: url(../images/top/main_back06.jpg) top center no-repeat;
  background-size: cover;
  height: 100vh;
  position: relative;
}
.l-main .recruit .line {
  position: absolute;
  bottom: 5%;
  right: 5%;
  margin: auto;
}
.l-main .recruit .line:hover {
  opacity: 0.5;
}
.l-main .recruit .sabtitle-detail {
  width: 100%;
  text-align: left;
  position: absolute;
  left: 5%;
  margin: auto;
}
@media (min-width: 667px) {
  .l-main .recruit .sabtitle-detail {
    bottom: 5%;
  }
}
@media (max-width: 666px) {
  .l-main .recruit .sabtitle-detail {
    bottom: 20vh;
  }
}
.l-main .recruit .sabtitle-detail p {
  margin-bottom: 20px;
}
@media (min-width: 667px) {
  .l-main .recruit .sabtitle-detail p {
    font-size: 80px;
    font-size: 8rem;
    line-height: 1.25;
  }
}
@media (max-width: 666px) {
  .l-main .recruit .sabtitle-detail p {
    font-size: 60px;
    font-size: 6rem;
    line-height: 1.3333333333;
  }
}
.l-main .recruit .sabtitle-detail h2 {
  font-size: 40px;
  font-size: 4rem;
  line-height: 1.25;
}
.l-main .info_txt {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
}
@media (min-width: 667px) {
  .l-main .info_txt {
    background: url(../images/sab/info_txt.jpg) top center no-repeat;
    height: 100vh;
    background-size: cover;
  }
}
@media (max-width: 666px) {
  .l-main .info_txt {
    background: url(../images/sab/info_txt.jpg) top right no-repeat;
    background-size: 150%;
  }
}
.l-main .info_txt .txt-detail {
  background: #000;
  padding: 60px 5%;
  text-align: left;
  color: #fff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media (min-width: 667px) {
  .l-main .info_txt .txt-detail {
    width: 60%;
    height: 100vh;
    opacity: 0.8;
  }
}
@media (max-width: 666px) {
  .l-main .info_txt .txt-detail {
    width: 100%;
    margin-top: 48vh;
  }
}
.l-main .info_txt .txt-detail h3 {
  color: #fff;
  font-family: "Noto Serif JP", serif;
  margin-bottom: 20px;
}
.l-main .info_txt .txt-detail p {
  margin-bottom: 20px;
}
.l-main .info_txt .txt-detail h4 {
  text-align: right;
  font-size: 25px;
  font-size: 2.5rem;
  line-height: 0.96;
  font-family: "Noto Serif JP", serif;
}
.l-main .info_txt .txt-detail h4 sapn {
  font-size: 17px;
  font-size: 1.7rem;
  line-height: 1.4117647059;
  margin-right: 20px;
}
.l-main .sowakai {
  background: url(../images/top/main_back05.jpg) top center no-repeat;
  background-size: cover;
  height: 100vh;
}
.l-main_sabtitle {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  background-color: #ddd;
  text-align: center;
  color: #fff;
}
.l-main_sabtitle .sabtitle-detail .title-top {
  font-size: 17px;
  font-size: 1.7rem;
  line-height: 1.4117647059;
  border: solid 1px;
  padding: 5px 10px;
  letter-spacing: 0.1em;
  font-weight: bold;
}
.l-main_sabtitle .sabtitle-detail p {
  font-family: "Ryumin Regular KL", "Noto Serif JP", serif;
  font-size: 20px;
  font-size: 2rem;
  line-height: 1;
  margin-bottom: -15px;
  margin-top: 20px;
}
.l-main_sabtitle .sabtitle-detail h1 {
  font-family: "Ryumin Regular KL", "Noto Serif JP", serif;
}
@media (min-width: 667px) {
  .l-main_sabtitle .sabtitle-detail h1 {
    margin: 20px 0;
    font-size: 50px;
    font-size: 5rem;
    line-height: 1.2;
  }
}
@media (max-width: 666px) {
  .l-main_sabtitle .sabtitle-detail h1 {
    margin: 25px 0 15px;
    font-size: 35px;
    font-size: 3.5rem;
    line-height: 1.1428571429;
  }
}
.l-main_sabtitle .sabtitle-detail span {
  font-size: 17px;
  font-size: 1.7rem;
  line-height: 1.4117647059;
}
@media (max-width: 666px) {
  .l-main_sabtitle .sabtitle-detail h2 {
    width: 65%;
    margin: auto;
  }
}
.l-main .concept-wrapper {
  margin: 50px 0;
  margin-bottom: 0;
}
.l-main .concept-wrapper p {
  font-family: "Ryumin Regular KL", "Noto Serif JP", serif;
}
@media (min-width: 667px) {
  .l-main .concept-wrapper p {
    font-size: 16px;
    font-size: 1.6rem;
    line-height: 1.875;
    text-align: center;
  }
}
@media (max-width: 666px) {
  .l-main .concept-wrapper p {
    font-size: 14px;
    font-size: 1.4rem;
    line-height: 1.7857142857;
  }
}

.recruit_nav a {
  padding-top: 0 !important;
}

@media (min-width: 667px) {
  .pcnone {
    display: none;
  }
}

@media (max-width: 666px) {
  .spnone {
    display: none;
  }
}